# Device description for the Tektronix AFG3252C (AFG3xxxC serise)
# If you need other commands consider to add them here or
# use dut._intf._resource.write()/query() to directly talk to the device

identifier: Keysight Technologies,B2901A
set_voltage: SOUR:VOLT
set_output: OUTPUT
set_trigger_count: TRIG:ACQ:COUN
get_measure: MEAS?
get_output: OUTPUT?
get_trigger_count: TRIG:ACQ:COUN?
set_trigger_stop: ABOR:ACQ
